## python-fisx 1.0.8

=== debian/changelog ===
python-fisx (1.0.8-1) unstable; urgency=low

  * Initial package (Closes: #827609)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 09 Jun 2016 10:17:18 +0200
