## python-fisx 1.1.2

=== debian/changelog ===
python-fisx (1.1.2-1ubuntu2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:27:34 +0000

python-fisx (1.1.2-1ubuntu1) artful; urgency=medium

  * Add test dependency on python{,3}-all{-dbg,} for multiple supported
    python versions.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 Jun 2017 17:05:47 -0700

python-fisx (1.1.2-1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 13 May 2017 09:41:06 +0530

python-fisx (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 27 Nov 2016 10:28:10 +0100

python-fisx (1.1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 17 Aug 2016 21:15:00 +0200
