## python-fisx 1.1.4

=== debian/changelog ===
python-fisx (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * Fix autopkgtest dependencies (Closes: #864697)
  * debian/watch use special strings
  * Bumped Standards-Version to 4.1.1 (nothing to do)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 25 Nov 2017 13:46:47 +0100
