=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-fisx
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: python
 Testsuite: autopkgtest
@@ -20,17 +19,17 @@
                python3-numpy,
                python3-numpy-dbg,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-fisx.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-fisx.git
 Homepage: https://github.com/vasole/fisx
 
 Package: python-fisx
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: python-fisx-common,
          ${misc:Depends},
          ${python:Depends},
-         python-fisx-common
+         ${shlibs:Depends}
 Description: Quantitative X-Ray Fluorescence Analysis Support Library - (Python 2)
  This software library implements formulas to calculate, given an
  experimental setup, the expected x-ray fluorescence intensities. The
@@ -44,13 +43,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: ${shlibs:Depends},
+Depends: python-dbg,
+         python-fisx (= ${binary:Version}),
+         python-fisx-common,
+         python-numpy-dbg,
          ${misc:Depends},
          ${python:Depends},
-         python-dbg,
-         python-fisx (= ${binary:Version}),
-         python-fisx-common,
-         python-numpy-dbg
+         ${shlibs:Depends}
 Description: Quantitative X-Ray Fluorescence Analysis Support Library - (Python 2 Debug)
  This software library implements formulas to calculate, given an
  experimental setup, the expected x-ray fluorescence intensities. The
@@ -62,10 +61,10 @@
 
 Package: python3-fisx
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: python-fisx-common,
          ${misc:Depends},
          ${python3:Depends},
-         python-fisx-common
+         ${shlibs:Depends}
 Description: Quantitative X-Ray Fluorescence Analysis Support Library - (Python 3)
  This software library implements formulas to calculate, given an
  experimental setup, the expected x-ray fluorescence intensities. The
@@ -79,13 +78,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: ${shlibs:Depends},
+Depends: python-fisx-common,
+         python3-dbg,
+         python3-fisx (= ${binary:Version}),
+         python3-numpy-dbg,
          ${misc:Depends},
          ${python3:Depends},
-         python-fisx-common,
-         python3-dbg,
-         python3-fisx (= ${binary:Version}),
-         python3-numpy-dbg
+         ${shlibs:Depends}
 Description: Quantitative X-Ray Fluorescence Analysis Support Library - (Python 3 Debug)
  This software library implements formulas to calculate, given an
  experimental setup, the expected x-ray fluorescence intensities. The
