=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_VERBOSE=1

export WITH_CYTHON=1
export FISX_DATA_DIR=/usr/share/fisx/
export PKGCOMMON=$(CURDIR)/debian/python-fisx-common/

export PYBUILD_NAME=fisx
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}$(FISX_DATA_DIR)

override_dh_clean:
	dh_clean
	rm -rf python/fisx.egg-info/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	dh_numpy
	dh_numpy3

	# install the common files
	python setup.py install_data --root $(PKGCOMMON)
	rm -f $(PKGCOMMON)/$(FISX_DATA_DIR)/LICENSE

override_dh_auto_test:
	FISX_DATA_DIR=$(CURDIR)/fisx_data dh_auto_test
