=== debian/tests/control ===
Tests: python2
Depends: python-all, python-fisx

Tests: python2-dbg
Depends: python-all-dbg, python-fisx-dbg

Tests: python3
Depends: python3-all, python3-fisx

Tests: python3-dbg
Depends: python3-fisx-dbg, python3-all-dbg
