## python-fisx 1.1.6

=== debian/changelog ===
python-fisx (1.1.6-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 1.1.6
  * d/tests
    - Moved all tests into control.autodep8

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 07 Sep 2018 10:43:46 +0200

python-fisx (1.1.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove Testsuite field, not needed anymore
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 1.1.5 (Closes: #904263)
  * make the package build reproducible (Closes: #894466)
    Thanks Chris Lamb for thr patch.

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 02 Aug 2018 15:43:21 +0200
