=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: cython,
                cython-dbg,
                cython3,
                cython3-dbg,
                debhelper (>= 9),
+               dh-python,
                python-all-dbg,
                python-all-dev,
                python-numpy,
@@ -20,8 +20,8 @@
                python3-numpy-dbg,
                python3-setuptools
 Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-fisx.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-fisx.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fisx
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-fisx.git
 Homepage: https://github.com/vasole/fisx
 
 Package: python-fisx
@@ -42,7 +42,6 @@
 Package: python-fisx-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: python-dbg,
          python-fisx (= ${binary:Version}),
          python-fisx-common,
@@ -77,7 +76,6 @@
 Package: python3-fisx-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: python-fisx-common,
          python3-dbg,
          python3-fisx (= ${binary:Version}),
