=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 export PYBUILD_VERBOSE=1
 
 export WITH_CYTHON=1
-export FISX_DATA_DIR=/usr/share/fisx/
+export FISX_DATA_DIR=/usr/share/fisx
+export FISX_DOC_DIR=/usr/share/doc/python-fisx-common
 export PKGCOMMON=$(CURDIR)/debian/python-fisx-common/
 
 export PYBUILD_NAME=fisx
@@ -27,4 +28,4 @@
 	rm -f $(PKGCOMMON)/$(FISX_DATA_DIR)/LICENSE
 
 override_dh_auto_test:
-	FISX_DATA_DIR=$(CURDIR)/fisx_data dh_auto_test
+	FISX_DATA_DIR=$(CURDIR)/fisx_data FISX_DOC_DIR=$(CURDIR)/fisx_data dh_auto_test
