## python-fisx 1.1.7

=== debian/changelog ===
python-fisx (1.1.7-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:55 +0100

python-fisx (1.1.7-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #937754).

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 14 Oct 2019 21:45:00 +0500

python-fisx (1.1.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Rename d/tests/control.autodep8 to d/tests/control.

  [ Alexandre Marie ]
  * New upstream version 1.1.7
  * d/control: Added myself to uploaders
  * d/copyright: Changed order of files.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 09 Jul 2019 12:17:28 +0200
