=== debian/control ===
--- 
+++ 
@@ -1,19 +1,13 @@
 Source: python-fisx
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
+	   Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>
 Section: python
 Priority: optional
-Build-Depends: cython,
-               cython-dbg,
-               cython3,
+Build-Depends: cython3,
                cython3-dbg,
-               debhelper (>= 9),
+               debhelper-compat (= 9),
                dh-python,
-               python-all-dbg,
-               python-all-dev,
-               python-numpy,
-               python-numpy-dbg,
-               python-setuptools,
                python3-all-dbg,
                python3-all-dev,
                python3-numpy,
@@ -23,40 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fisx
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-fisx.git
 Homepage: https://github.com/vasole/fisx
-
-Package: python-fisx
-Architecture: any
-Depends: python-fisx-common,
-         ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
-Description: Quantitative X-Ray Fluorescence Analysis Support Library - (Python 2)
- This software library implements formulas to calculate, given an
- experimental setup, the expected x-ray fluorescence intensities. The
- library accounts for secondary and tertiary excitation, K, L and M
- shell emission lines and de-excitation cascade effects. The basic
- implementation is written in C++ and a Python binding is provided.
- .
- This is the Python 2 version of the package.
-
-Package: python-fisx-dbg
-Architecture: any
-Section: debug
-Depends: python-dbg,
-         python-fisx (= ${binary:Version}),
-         python-fisx-common,
-         python-numpy-dbg,
-         ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
-Description: Quantitative X-Ray Fluorescence Analysis Support Library - (Python 2 Debug)
- This software library implements formulas to calculate, given an
- experimental setup, the expected x-ray fluorescence intensities. The
- library accounts for secondary and tertiary excitation, K, L and M
- shell emission lines and de-excitation cascade effects. The basic
- implementation is written in C++ and a Python binding is provided.
- .
- This is the Python 2 Debug version of the package.
 
 Package: python3-fisx
 Architecture: any
