## python-fisx 1.1.8

=== debian/changelog ===
python-fisx (1.1.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 1.1.8

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 10 Apr 2020 10:19:16 +0200
