=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: cython3,
                cython3-dbg,
-               debhelper-compat (= 9),
+               debhelper-compat (= 12),
                dh-python,
                python3-all-dbg,
                python3-all-dev,
