## python-fisx 1.2.0

=== debian/changelog ===
python-fisx (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 1.2.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Jan 2021 14:21:03 +0100
