=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-fisx
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
 	   Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>
 Section: python
@@ -14,8 +14,8 @@
                python3-numpy-dbg,
                python3-setuptools
 Standards-Version: 4.1.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fisx
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-fisx.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fisx
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-fisx.git
 Homepage: https://github.com/vasole/fisx
 
 Package: python3-fisx
