=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,14 @@
 	rm -rf python/fisx.egg-info/
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
-	dh_numpy
 	dh_numpy3
 
 	# install the common files
-	python setup.py install_data --root $(PKGCOMMON)
+	python3 setup.py install_data --root $(PKGCOMMON)
 	rm -f $(PKGCOMMON)/$(FISX_DATA_DIR)/LICENSE
 
 override_dh_auto_test:
