## python-fisx 1.3.1

=== debian/changelog ===
python-fisx (1.3.1-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:31:10 +0000

python-fisx (1.3.1-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:25:42 +0100

python-fisx (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * d/control: Added B-D pybuild-plugin-pyproject

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 23 Jun 2023 10:04:19 +0200

python-fisx (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-fisx-dbg: Add Multi-Arch: same.
    + python-fisx-common: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Picca Frédéric-Emmanuel ]
  * Bug fix: "Removal of the python3-*-dbg packages in sid/bookworm",
    thanks to Matthias Klose (Closes: #994352).
  * d/control: Used dh-sequence-[numpy3,python3]
  * d/rules: Updated with execute_after_X

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 19 Sep 2021 11:14:46 +0200
