=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               cython3-dbg,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
-               python3-all-dbg,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-numpy,
-               python3-numpy-dbg,
                python3-setuptools
 Standards-Version: 4.1.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fisx
@@ -33,28 +33,10 @@
  .
  This is the Python 3 version of the package.
 
-Package: python3-fisx-dbg
-Architecture: any
-Section: debug
-Depends: python-fisx-common,
-         python3-dbg,
-         python3-fisx (= ${binary:Version}),
-         python3-numpy-dbg,
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Description: Quantitative X-Ray Fluorescence Analysis Support Library - (Python 3 Debug)
- This software library implements formulas to calculate, given an
- experimental setup, the expected x-ray fluorescence intensities. The
- library accounts for secondary and tertiary excitation, K, L and M
- shell emission lines and de-excitation cascade effects. The basic
- implementation is written in C++ and a Python binding is provided.
- .
- This is the Python 3 Debug version of the package.
-
 Package: python-fisx-common
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Quantitative X-Ray Fluorescence Analysis Support Library - (Common)
  This software library implements formulas to calculate, given an
  experimental setup, the expected x-ray fluorescence intensities. The
