## python-fisx 1.3.2

=== debian/changelog ===
python-fisx (1.3.2-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:39:14 +0000

python-fisx (1.3.2-1) unstable; urgency=medium

  * Upload into unstable
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1047724).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 03 Mar 2025 14:30:51 +0100

python-fisx (1.3.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Require numpy 2.0, only available in Experimental now.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 11:53:55 -0400
