=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-numpy,
+               python3-numpy (>= 2.0),
                python3-setuptools
 Standards-Version: 4.1.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fisx
