=== debian/rules ===
--- 
+++ 
@@ -11,17 +11,13 @@
 export PYBUILD_NAME=fisx
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}$(FISX_DATA_DIR)
 
-override_dh_clean:
-	dh_clean
+%:
+	dh $@ --buildsystem=pybuild
+
+execute_after_dh_clean:
 	rm -rf python/fisx.egg-info/
 
-%:
-	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_auto_install:
-	dh_auto_install
-	dh_numpy3
-
+execute_after_dh_auto_install:
 	# install the common files
 	python3 setup.py install_data --root $(PKGCOMMON)
 	rm -f $(PKGCOMMON)/$(FISX_DATA_DIR)/LICENSE
